Subject: [Tools-discuss] "Changed document writeup" in Datatracker

From: Yaron Sheffer <[email-masked]>
Date: Thu, 25 Apr 2013 16:20:37 +0300

Hi,

unless I'm missing something, this indication in the document's
history (and the RSS feed) seems to be useless, because there is no
versioning of the shepherd's writeup, so no way to know what has
changed.

Thanks,

Yaron